Anonymous Login
2019-02-22 13:29 PST

View Issue Details Jump to Notes ]
IDProjectCategoryView StatusLast Update
0001020v3.0 Release[All Projects] Generalpublic2013-08-28 11:22
Reporterzbyszek 
Assigned Tocaseydk 
PrioritynormalSeveritymajorReproducibilityalways
StatusclosedResolutionfixed 
Product Version 
Target VersionFixed in Version3.0.0 
Summary0001020: In recent versions of SVN error in displaying calendar month
DescriptionIn recent versions of SVN error in displaying calendar month (see image)
TagsNo tags attached.
Attached Files

-Relationships
+Relationships

-Notes

~0002333

caseydk (administrator)

Can you turn on debugging and share the result?

http://wiki.web2project.net/index.php?title=Turn_on_Debugging

~0002334

zbyszek (reporter)

Notice: smartsearch has been deprecated in v3.0 and will be removed by v4.0. Please use CSmartSearch instead. in /var/www/........./modules/smartsearch/smartsearch.class.php on line 166 Fatal error: Call to undefined method CHoliday::hook_calendar_links() in /var/www/........./classes/w2p/Core/HookHandler.class.php on line 80

~0002342

sasquatch58 (reporter)

Have a look at hook handler bugfix suggestions in http://bugs.web2project.net/view.php?id=1028
You might find that this corrects the problem.
Note - the missing calendar view seems to happen only when you have Timnecard or Holidays modules installed. Disabling these corrects the view but doesn't fix the problem.
Cheers

~0002350

zbyszek (reporter)

Last edited: 2011-12-13 01:37

After the patch SVN 2228 problem with the calendar was fixed, fixed monthly and weekly

~0002354

caseydk (administrator)

Resolved in r2228 as noted.
+Notes

-Issue History
Date Modified Username Field Change
2011-11-27 05:27 zbyszek New Issue
2011-11-27 05:27 zbyszek File Added: calendar.png
2011-11-28 05:58 caseydk Note Added: 0002333
2011-11-28 19:51 zbyszek Note Added: 0002334
2011-11-29 20:09 caseydk Status new => assigned
2011-11-29 20:09 caseydk Assigned To => caseydk
2011-12-09 16:12 sasquatch58 Note Added: 0002342
2011-12-13 00:42 zbyszek Note Added: 0002350
2011-12-13 01:37 zbyszek Note Edited: 0002350
2011-12-14 10:45 caseydk Note Added: 0002354
2011-12-14 10:45 caseydk Status assigned => resolved
2011-12-14 10:45 caseydk Resolution open => fixed
2013-08-28 11:14 caseydk Fixed in Version => 3.0.0
2013-08-28 11:22 caseydk Status resolved => closed
+Issue History